.arrowupinfo {
  position: absolute;
  left: auto;
  top: -16%;
  right: 7%;
  bottom: auto;
  z-index: 1000;
  width: 20%;
  height: 20%;
  background-image: url("/backgrounds/Triangle_1Triangle.png");
  background-position: 0px 0px;
  background-size: cover;
  background-repeat: no-repeat;
}

.success-tick {
  position: absolute;
  left: 0px;
  top: -35px;
  right: 0px;
  z-index: 200000;
  display: block;
  width: 65px;
  height: 65px;
  margin-right: auto;
  margin-left: auto;
  border-style: solid;
  border-width: 1px;
  border-color: rgba(0, 0, 0, 0.08);
  border-radius: 100px;
  background-color: #fff;
  background-position: 50% 50%;
  background-size: 42%;
  background-repeat: no-repeat;
  box-shadow: 0 0 9px 2px rgba(0, 0, 0, 0.21);
}

.arrow {
  position: absolute;
  left: 50%;
  top: -13px;
  z-index: 2;
  width: 30px;
  height: 14px;
  background-image: url("/backgrounds/Triangle.png");
  background-position: 50% 50%;
  background-size: contain;
}

.background {
  height: 100%;
  width: 100%;
  z-index: -1;

  position: fixed;
  background-image: url("/backgrounds/AppBackground.png");
  background-size: cover;
}

.canceldiv {
  margin-top: 20px;
  padding: 13px 34px;
  border-style: none;
  border-width: 1px;
  border-color: hsla(0, 0%, 100%, .09);
  border-radius: 100px;
  background-color: rgba(61, 61, 61, .84);
  background-image: url('/backgrounds/delete-white.png'), linear-gradient(180deg, hsla(0, 0%, 100%, .24), hsla(0, 0%, 100%, .24));
  background-position: 50% 50%, 0px 0px;
  background-size: 13px, auto;
  background-repeat: no-repeat, repeat;
  box-shadow: 1px 1px 3px 0 rgba(0, 0, 0, .12);

  position: absolute;
  bottom: -10%;
  left: calc(50% - 34px);
}

.transfertick {
  position: absolute;
  left: 0px;
  top: -35px;
  right: 0px;
  z-index: 1000;
  display: block;
  width: 65px;
  height: 65px;
  margin-right: auto;
  margin-left: auto;
  border-style: solid;
  border-width: 1px;
  border-color: rgba(0, 0, 0, 0.08);
  border-radius: 100px;
  background-color: #fff;
  background-image: url("/backgrounds/export3.png");
  background-position: 50% 50%;
  background-size: 55%;
  background-repeat: no-repeat;
  box-shadow: 0 0 9px 2px rgba(0, 0, 0, 0.21);
}

.nextArrow {
  width: 20px;
  height: 20px;
  background-image: url("/backgrounds/menuArrowNext.png");
  background-position: 50% 50%;
  background-size: auto 58%;
  background-repeat: no-repeat;
}
